package gov.va.med.cds.persistence.hibernate;

import java.util.Properties;

public class SpringHibernateLocalSessionFactoryPropertyHolder
{
    private String[] mappingResources;
    private Properties properties;

    
    public String[] getMappingResources( )
    {
        return mappingResources;
    }
    public void setMappingResources( String[] mappingResources )
    {
        this.mappingResources = mappingResources;
    }
    public Properties getHibernateProperties( )
    {
        return properties;
    }
    public void setHibernateProperties( Properties properties )
    {
        this.properties = properties;
    }
    
    

}
